// Scrolling
.dialog-content {
    max-height: 80vh; /* Adjust as needed to fit your layout */
    overflow-y: auto;
}  

// Form
.text-form-field {
    width: 100%;
}

#submit_button {
    background-color: var(--secondary-button-color);
    color: var(--light-font-color);
}

#reset_button {
    line-height: 29px;
    font-size: small;
    border-radius: 1em;
    //background-color: var(--reset-button-color);
    //color: var(--light-font-color);
    margin-right: 20px;
    margin-left: 50px;
    
}

.text-form-field-2 {
    width: 80%;
}

.custom-border-right {
    border-right: 1px solid #ccc;         // Subtle separator 
    padding-right: 15px;                    // Add padding to the right
}

.text-form-field-targ {
    width:99%
}

.datetime-form-field {
    width: 80%;
}

.form-button {
    margin-right: 50px;
}

.btn-rem {
    background-color: #3e546d;
    color: white;
    min-width: 0;
    padding: 0;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-rem mat-icon {
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.intent_group {
    border-top: 1px solid #ccc;         // Subtle separator 
}

#addIntent_button{
    background-color: #3e546d;
    color: white;
    margin-right: 50px;
}